<?php
include_once '../core/core.php';
$t = "Панель управления";
if (!$user->auth()){
	$core->GoToPage("/login.lm");
	die();
}
if ($act == "hideNotify" && $user->getData()->updateNow == 0){
	$db->Query("UPDATE `sites` SET `updateNow`='1' WHERE `id` = '".$user->uid."'");
	$core->GoToPage("?");
}
$days = round((time()-$user->getData()->timeadd)/86400);
include_once '../core/head.php';

?>
<div class="panel panel-default">
    <div class="panel-heading">Статистика</div>
    <div class="panel-body">
	
        <div id="piminoff_ds" style="height:320px"></div>
    </div>
	<table class="table table-bordered">
                        <tbody><tr>
                            <td style="white-space:nowrap">Жесткий диск <span class="btn btn-primary btn-xs" style="float: right;"><?=$Quota->RealSize($Quota->getCurrentSpace())?> / <?=$Quota->RealSize($Quota->getMaxSpace())?> (<?=$Quota->getProcent()?>%)</span></td>
                            <td style="width: 35%;">
                                <div class="progress">
                                    <div class="progress-bar progress-bar-danger" style="width:<?=$Quota->getProcent()?>%"></div></div>
                                </div>
                            </td>
                        </tr>
                        
                    </tbody></table>
</div>
<?php


include_once '../core/foot.php';
require_once 'js/ds.php';
die();

echo '<div class="title">Панель управления</div>';
echo l("/help.lm","Помощь","question",false,false,"Раздел помощи, в котором вы можете найти ответы на вопросы.");

echo '<div class="m8"></div>';
echo '<div class="title">Сервисы</div>';
echo l("/news.lm","Мои новости","rss",false,$db->Count("news","WHERE `sid` = '".$user->uid."'"),"Ваши личные новости, с которыми вы делитесь с пользователями вашего сайта");
echo l("/forum.lm","Мой форум","bubble",false,$db->Count("forum_cat","WHERE `sid` = '".$user->uid."'"),"Управление категориями форума");
echo l("/gb.lm","Моя гостевая книга","write",false,$db->Count("gb","WHERE `sid` = '".$user->uid."'"),"Записи оставленные вашими пользователями в вашей гостевой книге");
echo l("/users.lm","Мои пользователи","user",false,$db->Count("users","WHERE `sid` = '".$user->uid."'"),"Управление пользователями которые зарегистрировались на вашем сайте");
echo l("/com.lm","Мои комментарии","bubble",false,$db->Count("comments","WHERE `sid` = '".$user->uid."'"),"Управление комментариями которые оставили пользователи на вашем сайте");
echo l("/downloads.lm","Мои центр-загрузок","shared_folder",false,$db->Count("downloads_cat","WHERE `sid` = '".$user->uid."'"),"Управление категориями центра загрузок");
echo '<div class="m8"></div>';

echo '<div class="text">Возраст вашего сайта: '.$days.' дн.</div>';
include_once '../core/foot.php';
?>
